Bug 1266611 - Wireshark crash with error
Summary: Wireshark crash with error
Keywords:
Status: CLOSED DUPLICATE of bug 1176967
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: wireshark
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Michal Ruprich
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 20:22 UTC by Shing-Shong Shei
Modified: 2019-07-16 13:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-07 14:34:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
The captured file (172.00 KB, application/octet-stream)
2015-09-25 20:22 UTC, Shing-Shong Shei
no flags Details

Description Shing-Shong Shei 2015-09-25 20:22:08 UTC
Created attachment 1077254 [details]
The captured file

Description of problem:
When run the "wireshark -r test.pcap", it gave out the following error:

GSlice: MemChecker: attempt to release non-allocated block: 0x7f0d3ad710a0 size=16
Aborted?

Version-Release number of selected component (if applicable):
wireshark-1.10.3-12.el7_0.x86_64

How reproducible:
Just run wireshark with the attached pcap file

Steps to Reproduce:
1. save the attached file to test.pcap
2. wireshark -r test.pcap
3.

Actual results:
GSlice: MemChecker: attempt to release non-allocated block: 0x7f0d3ad710a0 size=16
Aborted?

Expected results:
Display the captured file

Additional info:


Note You need to log in before you can comment on or make changes to this bug.